* {
  border: none;
  border-radius: 0;
  font-family: DejaVu Sans;
  min-height: 20px;
  box-shadow: none;
  text-shadow: none;
}

window#waybar {
  background: transparent;
}

window#waybar.hidden {
  opacity: 0.5;
}

#window {
  margin-top: 8px;
  padding-left: 16px;
  padding-right: 16px;
  transition: none;
  color: transparent;
  background: transparent;
}

#workspaces {
  background: transparent;
  transition: none;
  font-size: 15px;
}

#workspaces button {
  transition: none;
  color: #f8f8f2;
  background: transparent;
  border-bottom: 2px solid transparent;
}

#workspaces button.focused {
  color: #a3f7ff;
  border-color: #89ddff;
}

#workspaces button:hover {
  transition: none;
  color: #ffcb6b;
  border-color: #ffcb6b;
}

#workspaces button.urgent {
  color: #f07178;
  border-color: #f07178;
}

#mode,
#clock,
#custom-weather,
#custom-crypto,
#custom-pacman,
#tray,
#idle_inhibitor,
#pulseaudio,
#temperature,
#cpu,
#memory,
#disk,
#network {
  font-size: 14px;
  color: #b8b8b8;
  margin: 0 2px;
  padding: 2px 10px;
  transition: none;
  background: transparent;
  border-bottom: 2px solid transparent;
}
#clock:hover,
#pulseaudio:hover,
#temperature:hover,
#cpu:hover,
#memory:hover,
#disk:hover,
#network:hover {
  border-color: #f8f8f2;
}

/*
 * specific
 */

#custom-pacman {
  color: #ffcb6b;
}

#custom-crypto.price-change-up {
  color: #c3e88d
}

#custom-crypto.price-change-down {
  color: #f07178
}

#pulseaudio {
  min-width: 50px;
}

#pulseaudio.muted {
  color: #f07178;
}

#temperature.critical {
  background: #f07178;
}

#disk {
  margin-right: 10px;
}

#network {
  color: #999999;
  min-width: 160px;
}

